/* body */
body {
    margin: 0%;
    padding: 0%;
    background-color: gainsboro;
}

/* Header */
header nav {
    width: 100%;
    background-color: rgba(172, 5, 5, 0.658);
    overflow: hidden;
}

header nav ul {
    padding: 0px;
    margin: 0 0 0 150px;
    list-style-type: none;
}

header nav ul li {
    float: left;
    padding: 0px 10px;
}

header div.img-logo {
    position: absolute;
    margin-top: 5px;
    margin-left: 10px;
}

header nav ul li a {
    text-decoration: none;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: whitesmoke;
    text-align: center;
}

header nav ul li a:hover {
    color: black;
    transition: 0.5s;
    text-transform: uppercase;
}

/* Content */
h2 {
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: black;
}

/* Footer */
#footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: #222;
    padding: 5px 0px;
}

#footer nav {
    float: left;
}

#footer nav ul li a {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
}

#footer nav ul li {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: #fff;
    display: inline-block;
    margin-right: 20px;
    list-style: none;
}

/* Table view users */
.table-header {
    color: rgb(250, 250, 250);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    size: 20;
    background-color: steelblue;
}

.TFtable {
    width: 70%;
    margin: 50px auto;
    padding: 50px;
    table-layout: fixed;
    border-collapse: collapse;
    overflow: hidden;
}

.TFtable thead {
    border: #4e95f4 1px solid;
}

.TFtable td {
    border: #4e95f4 1px solid;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#btn {
    height: 20px;
    width: 100%;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    background-color: slategrey;
    color: white;
}

/* provide some minimal visual accomodation for IE8 and below */
.TFtable tr {
    background: #b8d1f3;
}

/*  Define the background color for all the ODD background rows  */
.TFtable tr:nth-child(odd) {
    background: #b8d1f3;
}

/*  Define the background color for all the EVEN background rows  */
.TFtable tr:nth-child(even) {
    background: #dae5f4;
}

.TFtable tr:hover {
    background-color: #ffff02;
}

/*Create User*/
main section #wrapper {
    width: 30%;
    margin: 50px auto;
    padding: 50px;
    background: rgb(125, 139, 141);
}

main section form {
    width: 50%;
    margin: 100px auto;
}

main section form div {
    margin: 3px auto;
}

main section form .textInput {
    margin-top: 2px;
    height: 28px;
    border: 1px solid #5e6e66;
    font-size: 16px;
    padding: 1px;
    width: 100%;
}

main section form div .val_error {
    color: #d60909;
}

main section form .btn {
    padding: 7px;
    width: 100%;
}